GH-REPO-LICENSE(1)

NAME
gh-repo-license - Explore repository licenses

SYNOPSIS
gh repo license <command> [flags]

AVAILABLE COMMANDS

gh-repo-license-list(1)
    List common repository licenses

gh-repo-license-view(1)
    View a specific repository license

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo(1)